/* reset */

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration:none;
}

/* header */
.header {
    width: 100%;
    background-color: #333333;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    justify-content: space-around;
    padding: 20px 0;
}

.header img{
    width: 100px;
}

/* formatação */

body {
    background-color: #F2F2F2;
}

h1 {
    color: #333333;
    font-family: 'Exo', sans-serif;
    font-weight: 700;
    font-size: 43pt;
}

h2 {
    color: #C1272D;
    font-family: 'Exo', sans-serif;
    font-weight: 700;
    font-size: 24pt;
    text-align: center;
}

p {
    color: #333333;
    font-family: 'Exo', sans-serif;
    font-size: 18pt;
    justify-content: initial;
    padding-top: 13pt;
    line-height: 1.5;
}
    @media (max-width: 768px) {
        h1 {
            font-size:32pt;
            text-align: center;
            
        }
        p {
            font-size: 14pt;
            text-align: center;
        }
    }

.redtext {
    color: #C1272D;
}

/* container */
.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
}
    @media (min-width: 1170px) {
        .container {
            max-width: 1170px;
            padding: 0;
        }
    }

/* linha */
.row {
    margin-left: -5px;
    margin-right: -5px;
}
    .row:before,
    .row:after {
        content: "";
        display: table;
    }
    .row:after {
        clear:both;
    }

/* colunas */
.col {
    display: inline-block;
    vertical-align: middle;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    margin-right: -4px;
    *zoom: 1;
    *display: inline;
}

/* duas colunas */
    @media (min-width: 768px) {
        .col-2 {
            width: 50%;
        }
    }

.block {
    padding: 18px 18px;
    text-align: left;
    margin: 2px 0;
}

/* tres colunas */
@media (min-width: 980px) {
    .col-3 {
        width: 33.33%;
    }
}

.block2 {
    padding: 0px;
    text-align: center;
    margin: 2px 0;
}

.block2 img {
    width: 75%;
}
    @media (min-width: 768px) {
        .block2 img{
        width: 100%;
        }
    }

.botao {
    margin: 5px;
    margin-bottom: 50px;
    width: 65%;
    display: inline-block;
    background-color: #C1272D;
    border: 1px solid #C1272D;
    border-radius: 120px;
    text-align: center;
    padding: 18px;
    padding-bottom: 28px;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    font-size: 18pt;
    font-family: 'Exo', sans-serif;
    letter-spacing: 1.3px;
}

.botao:hover {
    background-color: #333333;
    border: 1px solid #333333;
    transition-duration: .5s;
}

.botao img {
    width: 60px;
    vertical-align: bottom;
    align-items: center;
}

    @media (max-width: 768px) {
        .botao {
            width: 100%;
            font-size: 12pt;
        }
        .botao img {
            width: 48px;
        }
    }

.block3 {
    background-color: #808080;
    border-radius: 15px;
    margin: 5px;
    padding: 15px;
}

.block3 p {
    color: #fff;
}

/* form */

.form h1 {
    font-size: 28pt;
    text-align: center;
}

.form, .form input{
    text-align: center;
    width: 65%;
    border: none;
    border-radius: 10px;
    font-size: 16pt;
    height: 50px;
    font-family: 'Exo', sans-serif;
    padding: 0 5px;
}

.form textarea {
    text-align: left;
    width: 80%;
    border: none;
    border-radius: 10px;
    font-size: 16pt;
    padding: 5px;
    font-family: 'Exo', sans-serif;
}

.form label, .form p{
    font-weight: 700;
    font-family: 'Exo', sans-serif;
}

@media (max-width: 480px) {
    .form h1 {
        font-size: 16pt;
        text-align: center;
    }
    .form, .form input {
        width: 80%;
    }
}